
import NewsArticalsDetails from "@/components/rendering/newsArticalsDetails";
import Head from "next/head";

export default function news({ response }: any) {
  return (
    <>
      <Head>
        <title>WaoSim | News</title>
        <meta name="description" content="Generated by create next app" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link rel="icon" href="/faviconIcon.svg" />
      </Head>
      <main>
        <NewsArticalsDetails />
      </main>
    </>
  );
}

// export async function getServerSideProps({ req }: any) {
//   const { isError, response } = await getAllCountryRegion();

//   return {
//     props: {
//       response: response?.data,
//     },
//   };
// }
